"IDS_PREFERENCES" = "Preferințe";
"IDS_RETRYSYNC" = "Reîncercați sincronizarea";
"IDS_CONTEXTMENU_ERROR_BODY" = "Eroare la contactarea interfeței Google Drive.";
"IDS_VIEWGD" = "Vizitați Google Drive pe internet";
"IDS_SHAREFILE" = "Permiteți accesul...";
"IDS_VIEWFILE" = "Vizualizați pe web";
"IDS_SHAREFILE_FULL_TEXT" = "Trimiteți utilizând Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Mutați în Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Vizualizați cu Google Drive";
"IDS_REVISIONFILE" = "Versiuni";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Opriți sincronizarea acestui dosar";
"IDS_SYNCFOLDER" = "Sincronizați acest dosar";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Eroare";
